/* icons */
@import url('/assets/fonts/moove-web-icon/font/flaticon.css');
@import url('/assets/fonts/mymooveicons-v5.1/fonts/mymooveicons.css');

/*
Theme Name: Engage Child
Theme URI: http://themeforest.net/user/Veented
Description: Multi-Purpose WordPress Theme
Version: 1.0.0
Author: Veented
Author URI: http://themeforest.net/user/Veented
Template: engage
/wp-content/themes/engage-child/fonts/GT-Pressura-Bold.eot
*/


/* Your code goes below! */
@font-face {
  font-family: 'gt_pressurabold';
  src: url('/assets/fonts/gt-pressura/GT-Pressura-Bold.eot'); /* IE9 Compat Modes */
  src: url('/assets/fonts/gt-pressura/GT-Pressura-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/fonts/gt-pressura/GT-Pressura-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('/assets/fonts/gt-pressura/GT-Pressura-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('/assets/fonts/gt-pressura/GT-Pressura-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
       font-weight: normal;
       font-style: normal;
}
    @font-face{
        font-family:"MicrosoftSansSerifW99-R";
		font-display: swap;
		src: url('/wp-content/themes/engage-child/fonts/1077616/MicrosoftSansSerifW01-Reg1.eot'); /* IE9 Compat Modes */
   		src: local('Microsoft Sans Serif'),
      		 local('MS Sans Serif'), 
			 url('/wp-content/themes/engage-child/fonts/1077616/MicrosoftSansSerifW01-Reg1.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			 url("/wp-content/themes/engage-child/fonts/1077616/7d0c1d75-d4c1-46a8-a707-fe51e92e041c.woff2") format("woff2"), /* Modern Browsers */
			 url("/wp-content/themes/engage-child/fonts/1077616/f24dd7cd-6cc9-4f83-88fa-25c530e21176.woff") format("woff"), /* Modern Browsers */
        	 url('/wp-content/themes/engage-child/fonts/1077616/MicrosoftSansSerifW01-Reg1.ttf') format('truetype'), /* Safari, Android, iOS */
         	 url('/wp-content/themes/engage-child/fonts/1077616/MicrosoftSansSerifW01-Reg1.svg#MicrosoftSansSerifW01-Reg') format('svg'); /* Legacy iOS */
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-weight: normal;
    }


/**
* Allgemeine Schriften
*/
html, body, header, footer, .vc_tta-panel, .vc_tta-panel-body, .aio-icon-description{
    font-family: "MicrosoftSansSerifW99-R", Helvetica, Arial, sans-serif !important;
}

h1,h2,h3,h4,h5,h6,.counter-number{
  font-family: 'gt_pressurabold', sans-serif;
}
#main-content {
	font-size:16px; line-height:30px;
}
p.icon-description,#wrapper .vntd-caption p{
  /* auch im theme wp body color*/
  color:#515151;
}

/*
* navigation
*/
.header-dark #menu-item-48.current a{
  color:#fff !important;
}


/* Theme Änderungen */
b,
strong {
	font-weight: 700;
	color: inherit;
}

nav a{
  text-transform: uppercase;
  letter-spacing: 2px;
}
#menu-item-108 a{
  padding-right:0 !important;
}
/*
* mobile navigation
*/
@media only screen and (max-width: 1100px) {
  #logo img{
    max-height: 116px !important;
  }
}



/*
* Block Padding
*/

.mm__blockpadding-top{
  padding-top: 75px;
}
.mm__blockpadding-bottom{
  padding-bottom: 75px;
}
  .mm__blockpadding-top--half{
    padding-top: 37px;
  }
  .mm__blockpadding-bottom--half{
    padding-bottom: 37px;
  }

.mm__blockpadding{
  padding-top: 75px;
  padding-bottom: 75px;
}
  .mm__blockpadding--half{
    padding-top: 37px;
    padding-bottom: 37px;
  }

/* paralaxx box*/
.mm__parallaxpadding{
  padding-top: 150px;
  padding-bottom:100px;
}

/* cta padding*/
.mm__ctapadding{
  padding-top: 80px;
  padding-bottom:80px;
}

/**
* Bestimmte Blocktypen
*/


/* nähe block */
.mm__blocknaehe{
  background: #221c35 !important;
  padding-top:0 !important;
  padding-bottom: 0 !important;
}
  .mm__blocknaehe img{
    width:100% !important;
    max-width: 1100px !important;
  }
  .mm__blocknaehe .wpb_single_image{
    margin-bottom: 0 !important;
    background:#1f172f !important;
  }
  /*
    block bgm
  */
  .mm__blockbgm .vc_cta3-container{
    margin-right: inherit !important;
  }
  /*
    block Ausbildung
  */
  .mm__blockausbildung .vc_cta3-container{
    margin-left: inherit !important;
  }
  .vc_custom_1524466677392{
    background-position: top center !important;
  }
  .vc_cta3-container{
      width:100%;
  }
  @media only screen and (min-width: 780px) {
    .vc_cta3-container{
        width:50%;
    }
  }
  /*
  block text bild mobil anders sortieren
  */
  .mm__mobileflexsort{
    order:-1;
    margin-bottom:30px;
    margin-top:0 !important;

  }
  @media only screen and (min-width: 780px) {
    .mm__mobileflexsort{
      order:inherit;

      margin-top:30px;
    }
  }


  /*
  konfetti
  */
  .mm__confetti{
    margin-bottom:65px;
  }


  /**
  * Tab Block
  */
  .vc_tta-panels-container .vc_tta-panel-title a{
    position:relative;
  }
  .vc_tta-panels-container .vc_tta-panel-title a:after{
    position:absolute;
    right:0;
    content:" ";
    width: 0;
    height: 0;
    top:38%;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #221c35;
  }
  @media only screen and (min-width: 768px) {
    .vc_tta-panels-container .vc_tta-panel-title a:after{
      display:none;
    }
  }

/**
* button block bug
*/
@media only screen and (min-width: 768px) {
  .vc_col-sm-6 + .vc_col-sm-6{
    margin-top:0 !important;
  }
}


/* footer block */
.mm__footer img{
  width:100% !important;
  max-width: 135px !important;
}
  .mm__footer a:link, .mm__footer a:visited{
    color:#fff;
  }
  .mm__footer .wpb_text_column{
    text-align: center;
  }
  .mm__footer a{
    letter-spacing:  2px;
  }

@media only screen and (min-width: 960px) {
  .mm__footer .wpb_wrapper{
    display: flex;
    justify-content: flex-start;
  }
  .mm__footer .wpb_wrapper .wpb_content_element{
    margin-right:150px;
  }
  .mm__footer a{
    position:relative;
    top:6px;
  }
}



/* formular */
.wpcf7-form .mm__sendbutton{
  background: #221c35;
  margin-top:20px;
  border-radius: 0;
}
  .wpcf7-form .mm__sendbutton:hover{
    background-color: #fff;
    color: #221c35 !important;
    cursor: pointer;
  }
/*
  Call To Action andere formatierung
*/
.vc_general.vc_cta3{
  border:0 !important;
}
  .vc_cta3-content p{
    color:#fff;
  }

/**
* Icons
*/
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after{
  font-size:30px;
  margin-left:10px;
}
.mm__blockdownloadbox .icon-box-icon i:before{
  margin:0;

}
/*rotate icons*/
.mm__fliph{
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}
  .mm__fliph .flaticon-race:before{
    margin-left:0;
    margin-right: 20px;
  }

  .vc_custom_1524213114949{
  background-position: right !important;
  }

/*
  Icon Box (die mit den Zählern)
*/
@media only screen and (min-width: 960px) {
  .mm__icon-box .icon-box-content{
    height: 150px;
  }
}



/**
* Datenschutz
*/
.cc-compliance{
  margin-left:20px;
}


/* Kontaktformular Seitenweit einfärben. CSS Author: https://www.formwandler-interactive.com */
.wpcf7-form .wpcf7-submit{
    background-color:#000000!important;
}
.wpcf7-form .wpcf7-submit:hover{
    background-color:#ffffff!important;
}
.wpcf7-form textarea{
    background-color:#ffffff!important;
}
.wpcf7-form input{
    background-color:#ffffff!important;
}

/* Kontaktformular mit Hinzergrundfarbe hat keinen Rand. CSS Author: https://www.formwandler-interactive.com */
.contactformwithbackground .wpcf7-form textarea{
    border:none!important;
    border-color:transparent;
    border-width:0px;
}
.contactformwithbackground .wpcf7-form input{
    border:none!important;
    border-color:transparent;
    border-width:0px;
}



/* Blog bearbeiten. Author: https://www.formwandler-interactive.com */
.post-title a{color:#221C35;}
.post-meta {display:none;visibility:hidden;}
.post-more {display:none!important;visibility:hidden;}
.post-nav-title
.next-post a .side-icon{color:#221C35}
.previous-post a .side-icon{color:#221C35}
.blog-meta {display:none;visibility:hidden;}
@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .page-title{display:none;visibility:hidden;height:50px!important;}
}
.rp-title{color:#221C35;}
.page-title-inner{display:none;visibility:hidden;}

/* Testimonials auf /referenzen stylen. Author: https://www.formwandler-interactive.com */
.testimonial-author{color:#221C35; font-family:gt_pressurabold, sans-serif;}
.testimonial-position{font-size:14px;}

/* Team Member überschirft stylen auf /team. Author: https://www.formwandler-interactive.com */
.team-member-name{font-size:17px;}

/* Mobiles Logo neu positionieren. Author: https://www.formwandler-interactive.com */
.logo-mobile{top:20px!important;}

.module_button {margin-left:50px;}

/* Pixelmate Bearbeiten. Author: https://www.formwandler-interactive.com */
.pixelmate-general-footer{display:none; visibility:hidden;}
.pixelmate-general-deny-bottom{display:none; visibility:hidden;}
@media only screen and (min-width: 768px) {
  /* Desktop: */
	.pixelmate-general-allow-bottom {position: relative!important;right:0px!important;top:0px!important;}
	.pixelmate-general-single-bottom {position: relative!important;right:0px!important;top:0px!important;}
}
